# eric3.UI.DiffForm

### Classes

DiffForm |

### Functions

None

## DiffForm

### Derived from

QWidget

### Methods

DiffForm |
__tr |
handleDiff |
handleFileChanged |
handleSave |
handleSelectFile1 |
handleSelectFile2 |
languageChange |

### DiffForm (Constructor)

DiffForm(parent = None, name = None, fl = 0)

### DiffForm.__tr

__tr(s, c = None)

### DiffForm.handleDiff

handleDiff()

### DiffForm.handleFileChanged

handleFileChanged()

### DiffForm.handleSave

handleSave()

### DiffForm.handleSelectFile1

handleSelectFile1()

### DiffForm.handleSelectFile2

handleSelectFile2()

### DiffForm.languageChange

languageChange()
Up